{
  "compactView": false,
  "compactingFactor": 1.5,
  "minLinkLength": 18,
  "excalibrainFilepath": "Atlas/Utilities/Excalidraw/excalibrain.md",
  "indexUpdateInterval": 5000,
  "hierarchy": {
    "parents": [
      "",
      "author",
      "LYT",
      "MOC",
      "Parent",
      "Parents",
      "prev",
      "proto",
      "top",
      "u",
      "up"
    ],
    "children": [
      "Child",
      "Children",
      "d",
      "down",
      "influenced",
      "next",
      "offshoot",
      "tomorrow"
    ],
    "friends": [
      "artifact",
      "Friend",
      "Friends",
      "influences",
      "j",
      "Jump",
      "Jumps",
      "people",
      "relevant",
      "URL",
      "X"
    ],
    "exclusions": [
      "excalidraw-border-color",
      "excalidraw-css",
      "excalidraw-default-mode",
      "excalidraw-export-dark",
      "excalidraw-export-pngscale",
      "excalidraw-export-svgpadding",
      "excalidraw-export-transparent",
      "excalidraw-font",
      "excalidraw-font-color",
      "excalidraw-link-brackets",
      "excalidraw-link-prefix",
      "excalidraw-linkbutton-opacity",
      "excalidraw-onload-script",
      "excalidraw-plugin",
      "excalidraw-url-prefix",
      "kanban-plugin"
    ],
    "leftFriends": [
      "artifact",
      "Friend",
      "Friends",
      "influences",
      "j",
      "Jump",
      "Jumps",
      "people",
      "related",
      "relevant",
      "URL",
      "X"
    ],
    "rightFriends": [
      "cons",
      "disadvantages",
      "missing",
      "opposes"
    ],
    "previous": [
      "Before",
      "Previous",
      "w",
      "West"
    ],
    "next": [
      "After",
      "e",
      "East",
      "n"
    ]
  },
  "inferAllLinksAsFriends": false,
  "inverseInfer": false,
  "inverseArrowDirection": true,
  "renderAlias": true,
  "nodeTitleScript": "",
  "backgroundColor": "#2d3039ff",
  "excludeFilepaths": [],
  "autoOpenCentralDocument": true,
  "toggleEmbedTogglesAutoOpen": true,
  "showInferredNodes": false,
  "showAttachments": true,
  "showURLNodes": true,
  "showVirtualNodes": true,
  "showFolderNodes": false,
  "showTagNodes": false,
  "showPageNodes": true,
  "showNeighborCount": true,
  "showFullTagName": false,
  "maxItemCount": 30,
  "renderSiblings": true,
  "baseNodeStyle": {
    "prefix": "",
    "backgroundColor": "#00000066",
    "fillStyle": "solid",
    "textColor": "#5dbcd2ff",
    "borderColor": "#b5b5b54c",
    "fontSize": 20,
    "fontFamily": 2,
    "maxLabelLength": 30,
    "roughness": 0,
    "strokeShaprness": "round",
    "strokeWidth": 1,
    "strokeStyle": "solid",
    "padding": 10,
    "gateRadius": 5,
    "gateOffset": 15,
    "gateStrokeColor": "#ffffffff",
    "gateBackgroundColor": "#ffffffff",
    "gateFillStyle": "solid"
  },
  "centralNodeStyle": {
    "fontSize": 30,
    "backgroundColor": "#c7c400ff",
    "textColor": "#000000ff"
  },
  "inferredNodeStyle": {
    "backgroundColor": "#000005b3",
    "textColor": "#d669bcff"
  },
  "urlNodeStyle": {
    "prefix": "🌐 "
  },
  "virtualNodeStyle": {
    "backgroundColor": "#ff000066",
    "fillStyle": "hachure",
    "textColor": "#ffffffff"
  },
  "siblingNodeStyle": {
    "fontSize": 15,
    "textColor": "#67c073ff"
  },
  "attachmentNodeStyle": {
    "prefix": "📎 ",
    "textColor": "#cf6f6fff"
  },
  "folderNodeStyle": {
    "prefix": "📂 ",
    "strokeShaprness": "sharp",
    "borderColor": "#ffd700ff",
    "textColor": "#ffd700ff"
  },
  "tagNodeStyle": {
    "prefix": "#",
    "strokeShaprness": "sharp",
    "borderColor": "#4682b400",
    "textColor": "#67c073ff"
  },
  "tagNodeStyles": {
    "": {}
  },
  "tagStyleList": [
    ""
  ],
  "baseLinkStyle": {
    "strokeColor": "#696969FF",
    "strokeWidth": 1,
    "strokeStyle": "solid",
    "roughness": 0,
    "startArrowHead": null,
    "endArrowHead": null,
    "showLabel": false,
    "fontSize": 10,
    "fontFamily": 3,
    "textColor": "#ffffffff"
  },
  "inferredLinkStyle": {},
  "folderLinkStyle": {
    "strokeColor": "#ffd700ff"
  },
  "tagLinkStyle": {
    "strokeColor": "#4682b4ff"
  },
  "hierarchyLinkStyles": {
    "Parent": {},
    "Parents": {},
    "MOC": {},
    "top": {},
    "LYT": {},
    "proto": {},
    "prev": {},
    "Children": {},
    "Child": {},
    "down": {},
    "d": {},
    "offshoot": {},
    "tomorrow": {},
    "next": {},
    "influenced": {},
    "Friends": {},
    "Friend": {},
    "Jump": {},
    "Jumps": {},
    "j": {},
    "people": {},
    "relevant": {},
    "influences": {},
    "artifact": {},
    "URL": {},
    "X": {},
    "cons": {},
    "disadvantages": {},
    "missing": {},
    "opposes": {},
    "Before": {},
    "Previous": {},
    "w": {},
    "West": {},
    "After": {},
    "e": {},
    "East": {},
    "n": {},
    "related": {},
    "": {},
    "up": {},
    "author": {},
    "u": {}
  },
  "navigationHistory": [
    "Endeavors/LYT/Notes/Creator's Guild Retreat 2023.md",
    "Sources/+/Tweets (Readwise)/(S) The Best Relationships I....md",
    "Sources/+/Tweets (Readwise)/(S) Last Month, Portfolio (P....md",
    "Sources/+/Tweets (Readwise)/(S) 🥊Self-Publishing vs. Tra....md",
    "Sources/Courses/LYT 11 Mapping Note (MOC).md",
    "Calendar/2023/2023-06-23.md",
    "Calendar/2023/2023-06-26 - 2023 CBC Retreat - Consolidations.md",
    "Endeavors/LYT/Efforts/Backstage/Showcases for Youtube (CE).md",
    "+/Workshop 11 Showcases - Raw Notes.md",
    "Endeavors/LYT/Efforts/Workshop/W11/assets/Workshop 11 Showcases - Raw Notes/CleanShot 2023-06-26 at 09.38.38.png",
    "Endeavors/LYT/Efforts/Workshop/LYT Workshop - PKM Showcases Raw Notes.md",
    "Endeavors/LYT/Efforts/Workshop/W10/Workshop 10 Showcases - Raw Notes.md",
    "Endeavors/LYT/Umami/LYT Acronyms for folders.md",
    "Endeavors/LYT/Efforts/Workshop/W11/assets/Workshop 11 Showcases - Raw Notes/CleanShot 2023-06-26 at 12.22.43.png",
    "Compass/Logs/Idea Log.md",
    "Atlas/Things/Efforts vs Projects.md",
    "Special/PDFs/Emergent Task Planner.pdf",
    "Special/PDFs/Sensemaking Workshop Keynote w Mike Schmitz.pdf",
    "Special/PDFs/Swedberg 2020 ‘How Do I Know What I Think Till I See What I Say’ an Aphorism and Its Implications for Creative Theorizing.pdf",
    "Special/PDFs/Idea Emergence.pdf",
    "Endeavors/LYT/Efforts/Workshop/W11/Workshop 11 Showcases - Raw Notes.md",
    "Special/PDFs/What is Your PKM Process.pdf",
    "Calendar/2023/2023-06-28.md",
    "Atlas/People/Network/Karen Hume.md",
    "Atlas/Maps/Thinking MOC.md",
    "Atlas/Ideas/BOAT notes.md",
    "Atlas/Ideas/Evergreen notes.md",
    "Atlas/Ideas/Habits carry a ton of hidden inertia.md",
    "Calendar/2015-02-20 Habit Concepts and Theory.md",
    "Atlas/Ideas/On the process of note-making.md",
    "Atlas/Ideas/Commonplace Book.md",
    "Prominent People (kit).md",
    "Atlas/Utilities/Templates/Template, Properties, Base.md",
    "Atlas/Utilities/Templates/Template, Properties, Daily Note (kit).md",
    "Atlas/Utilities/Templates/Template, Properties, Base + Tags.md",
    "Atlas/Utilities/Templates/Template, Properties, Dates Dates Dates (Kit).md",
    "Atlas/Sources/1844 - The Count of Monte Cristo (book).md",
    "Atlas/Sources/2018 - Atomic Habits (book).md",
    "Atlas/Sources/The Count of Monte Cristo (book).md",
    "Atlas/Maps/Sources MOC.md",
    "Ideaverse Kit.md",
    "Atlas/Maps/Notebox.md",
    "Atlas/Maps/Inbox.md",
    "Atlas/Maps/Outbox.md",
    "Atlas/Maps/Communicate.md",
    "Atlas/Maps/Plan and Review.md",
    "Calendar/Logs/Logs (Example).md",
    "Home.md",
    "Atlas/Maps/Relate.md",
    "Atlas/Maps/Add.md"
  ],
  "allowOntologySuggester": true,
  "ontologySuggesterParentTrigger": "::p",
  "ontologySuggesterChildTrigger": "::c",
  "ontologySuggesterLeftFriendTrigger": "::l",
  "ontologySuggesterRightFriendTrigger": "::r",
  "ontologySuggesterPreviousTrigger": "::e",
  "ontologySuggesterNextTrigger": "::n",
  "ontologySuggesterTrigger": ":::",
  "ontologySuggesterMidSentenceTrigger": "(",
  "boldFields": false,
  "allowAutozoom": true,
  "maxZoom": 1,
  "allowAutofocuOnSearch": true,
  "defaultAlwaysOnTop": false,
  "embedCentralNode": false,
  "centerEmbedWidth": 550,
  "centerEmbedHeight": 700,
  "ontologySuggesterFriendTrigger": "::f",
  "hierarchyLinkStyle": {},
  "hierarchyStyleList": []
}